<Project Sdk="Microsoft.NET.Sdk">

    <PropertyGroup>
        <OutputType>Library</OutputType>
        <TargetFramework>net6.0</TargetFramework>
        <ApplicationIcon />
        <StartupObject />
        <LangVersion>10</LangVersion>
    </PropertyGroup>

    <ItemGroup>
        <PackageReference Include="AutoMapper.Extensions.Microsoft.DependencyInjection" Version="11.0.0" />
        <PackageReference Include="Magick.NET-Q16-AnyCPU" Version="11.1.2" />
        <PackageReference Include="Microsoft.AspNetCore.Http.Features" Version="5.0.17" />
        <PackageReference Include="Microsoft.EntityFrameworkCore.InMemory" Version="6.0.5" />
        <PackageReference Include="Microsoft.Extensions.ObjectPool" Version="6.0.5" />
        <PackageReference Include="Npgsql.EntityFrameworkCore.PostgreSQL" Version="6.0.4" />
        <PackageReference Include="Npgsql.Json.NET" Version="6.0.4" />
        <PackageReference Include="System.Buffers" Version="4.5.1" />
        <PackageReference Include="System.IO.Pipelines" Version="6.0.3" />
        <PackageReference Include="System.Text.Json" Version="6.0.4" />
        <PackageReference Include="Microsoft.AspNetCore.Http" Version="2.2.2" />
    </ItemGroup>

    <ItemGroup>
      <ProjectReference Include="..\Ecology.Flora.DAL.Logic\Ecology.Flora.DAL.Logic.csproj" />
    </ItemGroup>

</Project>
